/* CSS file for the 'quiz' pages */

/* Styling of the choice list */
#quiz ul{
	width: 700px;
	list-style-type: none;
}
#quiz ul li{
	width: 350px;
    float: left;
}
#quiz ul li input{
    position: relative;
    top: 2px;
}

/* Styling of the buttons */
input[type="submit"]{
	float: right;
	margin-top: 15px;
	/* White text color */
	color: #FFFFFF;
	padding: 5px;
	border: none;
	/* Blue background color */
	background-color: #00ABCE;
}
input[type="submit"]:hover{
	cursor: pointer;
}

/* Styling of the 'questionnaire' */
fieldset.questionnaire table{
    width: 100%;
}
fieldset.questionnaire table th{
    text-align: left;
	/* Blue text color */
    color: #00ABCE;
    padding: 5px 0px;
	/* Blue border color */
    border-bottom: 2px solid #00ABCE;
}
fieldset.questionnaire table th.center{
	text-align: center;
	padding: 5px;
}
fieldset.questionnaire table td{
    padding: 5px 0px;
	/* Grey border color */
    border-bottom: 1px solid #AAAAAA;
}
fieldset.questionnaire table td.entete_produit{
    /* Blue text color */
	color: #00ABCE;
    padding-top: 15px;
	border-bottom-width: 2px;
}
fieldset.questionnaire table td.center{
    text-align: center;
}